HỎI ĐÁP Flashtool lổi error - root : this bundle is not valid

Thảo luận trong 'Xperia Z3' bắt đầu bởi CurseOfTheMoon, 17 Tháng ba 2017.

  1. CurseOfTheMoon

    CurseOfTheMoon SECafe Level 1

    Giúp với...
    hồi đó mh sử dụng flashtool rom 5.0.2 cho z3 AU rât ok, bây giờ mh muốn xuông 4.4 để root voi REC nhưng flashtool bị lổi : error - root : this bundle is not valid.....mình đã cài bản mới nhất nhưng vẫn bị, đã cai đầy đủ driver nhưng lổi vẫn xuất hiện...đã sệt google nhung vẫn k có thuốc...
    - Mình cũng đã thử root khi dang ở 5.0.2 bằng kingroot nhưng đến 70% là báo không root dc, đã làm lại nhiều lần vẫn thế...
    AE giúp mình fix lổi error - root : this bundle is not valid của Flashtool hay chỉ mh cách root với rec trên 5.0.2 vơi
     

    Các file đính kèm:

    • loi.
      loi.jpg
      Kích thước:
      138.5 KB
      Đọc:
      0

    Advertisement

Chia sẻ trang này

Like Fan Page để không bỏ lỡ tin tức và các
thủ thuật mới nhất